menu-settings:
  name: '             §nВыбор ника§r§r'
  rows: 6
  command: nick
  auto-refresh: 10
  open-action: ''
'11':
  COMMAND: 'nick &f{player}'
  ID: '351:1'
  NAME: §f§cВЫКЛЮЧИТЬ
  LORE:
  - §7§7Нажми чтобы вернуть свой
  - §7§7старый цвет ника в чате!
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: false
'13':
  COMMAND: ''
  ID: '395'
  NAME: §f§aИнформация
  LORE:
  - §7§fПривет друг, в этом меню ты сможешь
  - §7§fсменить себе цвет ника в чате!
  - '§7§7 '
  - §7§c§l** §fДоступно от доната §a☾Оператор☽
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: true
'15':
  COMMAND: 'nick &f{player}'
  ID: '351:1'
  NAME: §f§cВЫКЛЮЧИТЬ
  LORE:
  - §7§7Нажми чтобы вернуть свой
  - §7§7старый цвет ника в чате!
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: false
'28':
  COMMAND: 'nick &6{player}'
  ID: '95:1'
  NAME: '§f§aНик #1'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§6{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 2
  POSITION-Y: 4
  KEEP-OPEN: false
'29':
  COMMAND: 'nick &e{player}'
  ID: '95:4'
  NAME: '§f§aНик #2'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§7§e{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 3
  POSITION-Y: 4
  KEEP-OPEN: false
'30':
  COMMAND: 'nick &a{player}'
  ID: '95:5'
  NAME: '§f§aНик #3'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§a{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 4
  POSITION-Y: 4
  KEEP-OPEN: false
'31':
  COMMAND: 'nick &2{player}'
  ID: '95:13'
  NAME: '§f§aНик #4'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§2{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 5
  POSITION-Y: 4
  KEEP-OPEN: false
'32':
  COMMAND: 'nick &4{player}'
  ID: '95:14'
  NAME: '§f§aНик #5'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§4{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 6
  POSITION-Y: 4
  KEEP-OPEN: false
'33':
  COMMAND: 'nick &5{player}'
  ID: '95:10'
  NAME: '§f§aНик #6'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§5{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 7
  POSITION-Y: 4
  KEEP-OPEN: false
'34':
  COMMAND: 'nick &1{player}'
  ID: '95:11'
  NAME: '§f§aНик #7'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§1{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 8
  POSITION-Y: 4
  KEEP-OPEN: false
'37':
  COMMAND: 'nick &6&l{player}'
  ID: '35:1'
  NAME: '§f§aНик #8'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§6§l{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 2
  POSITION-Y: 5
  KEEP-OPEN: false
'38':
  COMMAND: 'nick &e&l{player}'
  ID: '35:4'
  NAME: '§f§aНик #9'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§7§e§l{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 3
  POSITION-Y: 5
  KEEP-OPEN: false
'39':
  COMMAND: 'nick &a&l{player}'
  ID: '35:5'
  NAME: '§f§aНик #10'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§a§l{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 4
  POSITION-Y: 5
  KEEP-OPEN: false
'40':
  COMMAND: 'nick &2&l{player}'
  ID: '35:13'
  NAME: '§f§aНик #11'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§2§l{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 5
  POSITION-Y: 5
  KEEP-OPEN: false
'41':
  COMMAND: 'nick &4&l{player}'
  ID: '35:14'
  NAME: '§f§aНик #12'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§4§l{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 6
  POSITION-Y: 5
  KEEP-OPEN: false
'42':
  COMMAND: 'nick &5&l{player}'
  ID: '35:10'
  NAME: '§f§aНик #13'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§5§l{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 7
  POSITION-Y: 5
  KEEP-OPEN: false
'43':
  COMMAND: 'nick &1&l{player}'
  ID: '35:11'
  NAME: '§f§aНик #14'
  LORE:
  - '§7§fИзменяет твой ник на:'
  - §7§1§l{player}
  - '§7§7 '
  - §7§f> Нажми для использования
  POSITION-X: 8
  POSITION-Y: 5
  KEEP-OPEN: false
